BODY {background: #FFFFFF; color: #000033}
h1 {font-family: Times,serif; font-size: 16pt; font-weight: bold; color: #000033; background:transparent}
h2 {font-family: Times,serif; font-size: 14pt; font-weight: bold; color: #000033; background:transparent}
h3 {font-family: Times,serif; font-size: 12pt; font-weight: bold; color: #000033; background:transparent}
li {list-style-type: none; font-family: Arial,Geneva,Helvetica,sans-serif; font-size: 10pt; font-weight: normal; font-style: normal; color: #000033; background:transparent}
li.n {list-style-type: decimal; font-family: Arial,Geneva,Helvetica,sans-serif; font-size: 10pt; font-weight: normal; font-style: normal; color: #000033; background:transparent}
li.o {list-style-type: square; font-family: Arial,Geneva,Helvetica,sans-serif; font-size: 10pt; font-weight: normal; font-style: normal; color: #000033; background:transparent}
p {font-family: Arial,Geneva,Helvetica,sans-serif; font-size: 10pt; font-weight: normal; font-style: normal; color: #000033; background:transparent}
p.annotation {font-family: Arial,Geneva,Helvetica,sans-serif; font-size: 10pt; font-weight: bold; font-style: normal}
p.author {text-align: right; font-family: Arial,Geneva,Helvetica,sans-serif; font-size: 10pt; font-weight: bold; font-style: normal; margin-top: 8px; margin-bottom: 8px}
p.copyright {text-align: right; font-family: Arial,Geneva,Helvetica,sans-serif; font-size: 8pt; font-weight: normal; font-style: normal; margin-top: 0; margin-bottom: 12px}
p.date {font-family: Arial,Geneva,Helvetica,sans-serif; font-size: 10pt; font-weight: normal; font-style: italic; text-align: right; margin-top: 4px; margin-bottom: 4px}
p.mit {font-family: Arial,Geneva,Helvetica,sans-serif; font-size: 10pt; font-weight: bold; font-style: normal; text-align: left; margin: 15px 4px 15px 4px}
p.poetry {font-family: Arial,Geneva,Helvetica,sans-serif; font-size: 10pt; font-weight: normal; font-style: normal; margin-left: 50px}
p.remark {font-family: Arial,Geneva,Helvetica,sans-serif; font-size: 10pt; font-weight: bold; font-style: normal}
p.tableheader {text-align: right; font-family: Arial,Geneva,Helvetica,sans-serif; font-size: 10pt; font-weight: bold; font-style: normal}
p.toc1 {font-family: Arial,Geneva,Helvetica,sans-serif; font-size: 11pt; font-weight: bold; font-style: normal; text-align: left; margin: 4px 4px 4px 4px}
p.toc2 {font-family: Arial,Geneva,Helvetica,sans-serif; font-size: 10pt; font-weight: bold; font-style: normal; text-align: left; margin: 2px 4px 2px 20px}
.strong {font-weight: bold; font-style: normal}
.weak {font-weight: normal; font-style: italic}
table.menu {color: #000033; background: #FFFFCC}
td.border {color: #000033; background: #3399FF}
td.menu {border-style: none none solid none; border-width: 0px 0px 1px 0px; border-color: #3399FF}
A {text-decoration: none; font-weight: bold; font-style: normal}
A:link {color: #3399FF; background:transparent}
A:visited {color: #3366CC; background:transparent}
A:active {color: #CC3333; background:transparent}
A.mail:link, A.mail:active, A.mail:visited {font-family: Arial,Geneva,Helvetica,sans-serif; font-size: 10pt; font-weight: bold; font-style: normal; color: #CC3333; background:transparent}
.menu1 {
	background-color: #ffffcc;
	font-size: 10pt;
	font-weight: normal;
	position: absolute;
	visibility: hidden;
	width: 200px;
	color: #000033;
	background: #FFFFCC;
	border-color: #3399ff;
	font-family: Arial,Geneva,Helvetica,sans-serif)
